# TileExtended Struct Reference

Data that is stored per tile. More...

`#include <map_type.h>`

## Data Fields

byte | m7
| Primarily used for newgrf support.

## Detailed Description

Data that is stored per tile.

Also used Tile for this. Look at docs/landscape.html for the exact meaning of the members.

Definition at line 33 of file map_type.h.

The documentation for this struct was generated from the following file:

- src/map_type.h